
body.gki {font-family: "Outfit", sans-serif;}

body.gki h2 {font-weight:700; font-size:32px; color:#5a2b9d; padding:0 0 30px; line-height:36px; text-transform:none;}
body.gki p {font-size:16px; line-height:24px; color:#333; padding:0 0 25px;}
body.gki p b {font-weight:700;}

body.gki .btn_blk {display:block; padding:20px 0 0;}
body.gki .btn_blk a {display:inline-block; border:1px solid #d330c9; text-transform:uppercase; color:#fff; font-size:15px; font-weight:700; 
padding:12px 25px; background:#d330c9; font-family: "Lexend", sans-serif; border-radius:30px; margin:0 5px;}
body.gki .btn_blk a i {padding:0 10px;}
body.gki .btn_blk a:hover {background:none; padding:12px 30px; color:#d330c9;}

body.gki .btn_blk a:nth-child(even) {color:#d330c9; background:none;}
body.gki .btn_blk a:nth-child(even):hover {background:#d330c9; color:#fff;}

/* HERO START */

.inner.gki .hero {background:transparent; padding:0;}
.inner.gki .hero .navigation {top:0; background:rgb(38 14 88 / 57%); height:70px; display: flex; align-items:center;}
.inner.gki .hero .navigation .nav_bar .mn_menu > ul > li > a {font-size: 13px;}
.inner.gki .hero .h_content {display:none;}

.inner.gki .hero_in {background:url(../images/main_bg.jpg) no-repeat left top; display:flex; align-items:center; padding:140px 0 70px; justify-content:center;}

.inner.gki .hero_in .info {text-align:left;}

.inner.gki .hero_in .info small {display:block; padding: 0 0 10px; font-size:36px; color:#333; line-height:normal; font-weight:700;} 
.inner.gki .hero_in .info h1 {color:#5a2b9d; font-weight:500; font-size:22px; padding:0 0 35px; line-height:28px;}
.inner.gki .hero_in .info span {font-size:20px; color:#333; display:block; margin:0 0 10px; font-family: "Lexend", sans-serif;}
.inner.gki .hero_in .info span i {display:inline-block; width: 25px; text-align:center;}

.inner.gki .hero_in .p_sponsors {text-align:center;}
.inner.gki .hero_in .p_sponsors .pc_com {display:flex; text-align:center; justify-content:center; flex-wrap:wrap;}

.inner.gki .hero_in .p_sponsors .pc_com .top {display:block; width: 100%}
.inner.gki .hero_in .p_sponsors .pc_com .top strong {display:block; font-weight:600; font-size:18px; color:#333; padding:0 0 5px; text-transform:uppercase;}

.inner.gki .hero_in .p_sponsors .pc_com .bottom {display:block; background:#fff; border-radius:15px; padding:20px 30px; margin:10px 0 0;}
.inner.gki .hero_in .p_sponsors .pc_com .bottom a {display:inline-block; margin:0 15px;}

/* HERO END */

/* TRAINING PARTNERS START */

.inner.gki .tp_container {padding:70px 0;}
.inner.gki .tp_container h2 {text-align:center;}

.inner.gki .tp_container .gki_tp_logos {position:relative;}
.inner.gki .tp_container .gki_tp_logos a {display:block; margin:10px 5px; border:1px solid #eee; border-radius:15px; padding:20px 10px;}
.inner.gki .tp_container .gki_tp_logos a img {max-width:220px; display:inline-block;}

.inner.gki .tp_container #gki_tp_logos .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.inner.gki .tp_container #gki_tp_logos .owl-nav button {position:absolute; top:50%;}
.inner.gki .tp_container #gki_tp_logos .owl-nav button.owl-prev {left:0; margin:-24px 0 0 -24px;}
.inner.gki .tp_container #gki_tp_logos .owl-nav button.owl-next {right:0; margin:-24px -24px 0 0;}

/* TRAINING PARTNERS END */

/* BACKGROUND START */

.inner.gki .background {padding:0 0 70px;}

.inner.gki .background .b_info {border-bottom:2px solid #ffeded; padding:40px 30px 15px; background:linear-gradient(180deg, #ffddfd, rgb(255, 255, 255, 1)); border-radius:30px;}
.inner.gki .background .b_info .graphic {background:#fff; padding:30px; border-radius:15px; border:1px solid #ffeded; text-align:center; margin:0 0 25px;}
.inner.gki .background .b_info .graphic small {color:#5a2b9d; font-size:13px; display:block; padding:0 0 20px;}
.inner.gki .background .b_info .graphic img {width:100%; display:inline-block;}

.inner.gki .background .b_info .info_show {display:none;}

.inner.gki .background .b_info .moreless-button {margin:0 0 25px; border:1px solid #d330c9; color:#d330c9; font-family: "Lexend", sans-serif; border-radius:30px; 
font-size:15px; font-weight:700; padding:10px 25px; display:inline-block;}
.inner.gki .background .b_info .moreless-button:hover {background:#d330c9; color:#fff;}

/* BACKGROUND END */

/* GKI FOR INDIA START */

.inner.gki .gki_for_india {padding:70px 0; background:#fde7ff;}

.inner.gki .gki_for_india .info {padding:0 20px 0 0;}

.inner.gki .gki_for_india .graphic {background:#fff; padding:30px 30px 10px; border-radius:15px; border:1px solid #ffeded; text-align:center; margin:0 0 25px;}
.inner.gki .gki_for_india .graphic small {color:#5a2b9d; font-size:13px; display:block; padding:0 0 20px;}
.inner.gki .gki_for_india .graphic img {width:100%;}

/* GKI FOR INDIA END */

/* TRAINING OUTLINE START */

.inner.gki .training_outline {padding:70px 0 60px; background:#5a2b9d;}
.inner.gki .training_outline h2 {color:#fff;}
.inner.gki .training_outline p {color:#fff;}  

.inner.gki .training_outline .accordion_bx {border-bottom:1px solid #fff; padding:0; margin:0 0 10px;}
.inner.gki .training_outline .accordion_bx:last-child {border:0;}

.inner.gki .training_outline .accordion_Cl {color:#fff; font-size:18px; font-weight:700; padding:20px 0; line-height:24px; overflow:hidden; text-align:left;
cursor:pointer; transition:0.5s all ease; position:relative; text-transform:uppercase;}


.inner.gki .training_outline .accordion_Cl:before {position:absolute; right:18px; top:20px; z-index:9; content:"\f067"; font-family: "Font Awesome 6 Brands";
    font-size: 15px;    font-weight: 600;}
.accordion_bx_Add .accordion_Cl:before {
    right: 18px;
    top: 20px;
    content: "\f068";
	font-family: "Font Awesome 6 Brands";
    font-size: 15px;
}


.inner.gki .training_outline .accordion_Show {display:none;}
.inner.gki .training_outline .accordion_Show p {color:#fff;}
.inner.gki .training_outline .accordion_Show p a {font-weight:700; color:#d330c9;}
.inner.gki .training_outline .accordion_Show1{display: block}

/* TRAINING OUTLINE END */

/* LEARNING OUTCOMES START */

.inner.gki .learning_outcomes {background:#fff; padding:70px 0;}

.inner.gki .learning_outcomes .inner {background:#fff; padding:70px 70px 40px; box-shadow:0 0 40px #fce1fa; border-radius:25px; position:relative;}
.inner.gki .learning_outcomes .inner::before {position:absolute; left:0; top:0; background:url("../images/Mandala.png") no-repeat center 100px; background-size:cover; 
content:""; width:100%; height:100%; opacity:0.5;}

.inner.gki .learning_outcomes .inner .info {position:relative; z-index:1;}
.inner.gki .learning_outcomes .inner .info ul {list-style:disc; padding:0 0 30px 18px;}
.inner.gki .learning_outcomes .inner .info ul li {font-size:17px; line-height:26px; color:#333; padding:2px 0;}
.inner.gki .learning_outcomes .inner .info ul li b {font-weight:700; color:#d330c9;}

/* LEARNING OUTCOMES END */

/* TRAINING METHODOLOGY START */

.inner.gki .training_methodology {background:#fff; padding:10px 0 45px;}

/* TRAINING METHODOLOGY END */

/* AGENDA START */

.inner.gki .agenda_blk {padding:70px 0; background:linear-gradient(0deg, rgb(255, 255, 255, 1) 80%, #fdebfc);}

.inner.gki .agenda_blk ul.tabs {margin:0 0 30px; padding-left: 0px;}
.inner.gki .agenda_blk ul.tabs li {display:inline-block; margin-right:10px;}
.inner.gki .agenda_blk ul.tabs li a {font-size:15px; font-weight:400; min-width:120px; text-align:center; height:40px; border-radius:30px; display:flex; align-items:center; 
justify-content:center; color:#d330c9; border:2px solid #d330c9;}
.inner.gki .agenda_blk ul.tabs li:hover a {background:#d330c9; color:#fff;}
.inner.gki .agenda_blk ul.tabs li.active a {background:#d330c9; color:#fff; font-weight:700;}
	
.inner.gki .agenda_blk .tab_content_wrapper {padding:0;}

.inner.gki .agenda_blk .topic.blank {margin:0 0 20px;}
.inner.gki .agenda_blk .topic.blank .time, .topic.blank .session_name {display:block; font-style:normal;	font-weight:600; font-size:16px;
line-height:22px; color:#000; transition:all 500ms ease; padding-left:15px; background:#f3eaff; border-left:4px solid #5a2b9d;}
.inner.gki .agenda_blk .topic.blank .session_name {padding-bottom:10px; font-size: 17px; font-weight:700;}
.inner.gki .agenda_blk .topic.blank .time {padding-top:10px; font-weight:400; font-size:14px;}

.inner.gki .agenda_blk .topic.blank .session_name a {color:#000;}

.inner.gki .agenda_blk .session_name .accordion p {display:inline-block; cursor:pointer; border:1px solid #d330c9; border-radius:50px; 
padding:0 10px; line-height:28px; font-size:13px; color:#d330c9!important; font-weight:700; margin:5px 0; transition:all ease 0.5s;}
.inner.gki .agenda_blk .session_name .accordion p:hover {background:#d330c9; color:#fff!important;}
.inner.gki .agenda_blk .session_name .description {font-size:15px; line-height:24px; font-weight:normal; padding-top:10px;}
.inner.gki .agenda_blk .session_name .description ul {padding:0 0 10px 20px;}
.inner.gki .agenda_blk .session_name .description ul li {list-style:circle; font-size:14px; padding:0; line-height:22px; 
font-weight:normal; letter-spacing:0.5px;}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx {display:inline-block; margin:30px 0 0;}  
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic {background:linear-gradient(-135deg, #5a2b9d, #d330c9, #5a2b9d); 
margin:0 0 10px; border-radius:20px; overflow:hidden; position:relative; padding:2px;}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .images_circle {background:#f7f7f7; border-radius:20px; display:block;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .images_circle img {max-width:100%; display:block; border-radius:20px;}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .speaker_item_info {text-align:center;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .speaker_item_info h3.speaker_title {color:#d330c9; font-weight:700; 
line-height:26px; font-size:18px; padding:0 0 5px; margin-bottom: 0px;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .speaker_item_info p.speaker_department {font-size:14px; line-height:18px; color:#000000; padding:0 0 20px; margin:0;}
	
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic::before {
content: "";
position: absolute;
height: 100%;
width: 200%;
z-index: 2;
background: rgb(23 73 10 / 59%);
transform: rotate(0deg);
top: 102%;
left: -90%;
transition: all 0.7s cubic-bezier(0.19, 0.63, 0, 1.2);}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .item-social {
	position: absolute;
	left: -100%;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	bottom: 0;
	transform: translateY(-5%);
	transition: all 1s cubic-bezier(0, 0, 0.25, 1.38);
}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .item-social a {color:#fff;}


.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .item-social ul {padding-left:0;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .item-social ul li {display:inline-block; font-size:16px; 
padding:0 10px 0 0;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic .item-social ul li a {color:#000;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic:hover:before {transform:rotate(0deg); top:80%; left:-90%;}
.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic:hover .item-social {left:20px; opacity:1; visibility:visible;}	
.abstract_title .pre_link {
	padding: 5px 15px;
	border-radius: 15px;
	font-size: 12px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1px;
	display: none;
	background: #a06917;
	width: 150px;
	text-align: center;
	color: #fff;
}

.popup_text {display:none;}
.agenda_blk p.Tax_tx {font-size:15px;	margin:0;	font-weight:500;}

.inner.gki .agenda_blk .topic.blank .inner .content .speaker_bx .pic.nothover::before {display:none;}

/* AGENDA END */

/* PRICING START */

.inner.gki .pricing {padding:70px 0; background:#f7f7f7;}
.inner.gki .pricing table {margin:0 0 50px; text-align:center;}
.inner.gki .pricing table td {border-right:5px solid #f7f7f7; border-bottom:5px solid #f7f7f7;}
.inner.gki .pricing table td:last {border-right:none;}

.inner.gki .pricing table tr td strong {font-size:14px; font-weight:700; color:#fff; line-height:24px; padding:10px; display:block;}
.inner.gki .pricing table tr:first-child td strong {text-transform:uppercase;}
.inner.gki .pricing table tr td strong.black {color:#000; font-size:14px;}
.inner.gki .pricing table tr td strong.dark {font-size:14px;}
.inner.gki .pricing table tr td strong.cat {color:#222; text-transform:none; font-size:12px; font-weight:600; padding:5px 10px; letter-spacing:0.25px; line-height:20px;}
.inner.gki .pricing table tr td span {display:block; font-size:12px; line-height:18px; padding:5px 10px; letter-spacing:0.25px; color:#333; font-weight:500;}
.inner.gki .pricing table tr td span.white {color:#fff;}

.inner.gki .pricing p.note {font-size:13px; padding:10px 0 0; color:#000;}
/*.inner.gki .content_container .pricing .btn_blk a {background:#d330c9; border:none; color:#fff;}*/

/* PRICING END */

/* FOOTER START */

.inner.gki .footer {background:#f4cbf3; padding:30px 0 0; overflow:hidden; position:relative;}
.inner.gki .footer h5 {font-size:17px; text-transform:uppercase; font-weight:900; padding:0 0 10px; text-align:center;}

.inner.gki .footer .ft_top {position:relative; z-index:1;}
.inner.gki .footer .ft_top h2 {padding:0 0 25px;}

.inner.gki .footer .ft_top p {font-size:13px; line-height:18px; color:#000; text-align:center;}
.inner.gki .footer .ft_top p a {color:#000;}
.inner.gki .footer .ft_top p a:hover {color:#000;}
.inner.gki .footer .ft_top ul {text-align:center;}
.inner.gki .footer .ft_top ul li {font-size:16px; line-height:22px; list-style:none;}
.inner.gki .footer .ft_top ul li a {color:#000;}
.inner.gki .footer .ft_top ul li a:hover {color:#260e58;}

.inner.gki .footer .ft_top .logo {text-align:center;}
.inner.gki .footer .ft_top .logo img {max-width:400px;}
.inner.gki .footer .ft_top p.para {font-size:13px; line-height:18px; padding:10px 0 30px; text-align:center; color:#000;}

.inner.gki .footer .ft_contour {position:absolute; width:100%; left:0; top:25%; text-align:center;}
.inner.gki .footer .ft_contour img {animation:spin 100s linear infinite; display:inline-block; max-width:100%;}

.inner.gki .footer .ft_bottom {background:#000; padding:15px 0; text-align:center; display:block;}
.inner.gki .footer .ft_bottom address {color:#fff; font-size:14px; font-weight:500;}
.inner.gki .footer .ft_bottom address a {color:#fff; text-decoration:none;}

/* FOOTER END */

/* KEY FRAMES */

@keyframes spin {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}

@keyframes scrollBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -200px;
  }
}

/* FOOTER END */

